XunitShould 5.0.0

Install-Package XunitShould -Version 5.0.0
dotnet add package XunitShould --version 5.0.0
<PackageReference Include="XunitShould" Version="5.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add XunitShould --version 5.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: XunitShould, 5.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install XunitShould as a Cake Addin
#addin nuget:?package=XunitShould&version=5.0.0

// Install XunitShould as a Cake Tool
#tool nuget:?package=XunitShould&version=5.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Should assertion extensions for the XUnit v1 framework

    • xunit (>= 1.9.2 && < 2.0.0)

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.0.0 1,126 7/7/2015
5.0.0-beta-4 695 7/7/2015
5.0.0-beta-3 732 6/20/2014
5.0.0-beta-2 689 6/14/2014
5.0.0-beta 713 6/3/2014
4.0.0 1,560 11/6/2013
3.0.0 780 10/20/2013